Support » Plugin: amr users » plugin don't work after update

  • Resolved davide.suppo

    (@davidesuppo)


    after updating to the last WP i got this message Warning: array_keys() [function.array-keys]: The first argument should be an array in /web/htdocs/www.datipersonali.info/home/genuovo/wp-includes/class-wp.php on line 420 and i can see only the site frontpage

    http://wordpress.org/plugins/amr-users/

Viewing 1 replies (of 1 total)
  • Plugin Author anmari

    (@anmari)

    yup – sorry wasn’t happening in my wp beta site.
    see 3.6.8 recently uploaded

Viewing 1 replies (of 1 total)
  • The topic ‘plugin don't work after update’ is closed to new replies.